## net.i2p.router.web
Class JobQueueHelper

    java.lang.Object
      net.i2p.router.web.HelperBase
          net.i2p.router.web.JobQueueHelper

    public class JobQueueHelper

extends HelperBase

Field Summary

Fields inherited from class net.i2p.router.web.HelperBase
`_context, _out`

Constructor Summary
`JobQueueHelper()`

Method Summary
`String` `getJobQueueSummary()`

Methods inherited from class net.i2p.router.web.HelperBase
`_, _, _, _, _x, setContextId, setWriter`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JobQueueHelper

    public JobQueueHelper()

Method Detail

### getJobQueueSummary

    public String getJobQueueSummary()